
Katello - Bug #23978

Mongodb is_master fact requires the mongodb to be present

06/18/2018 12:07 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Installer   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1592194 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/649,

https://github.com/Katello/katello-installer

/pull/655

  

Description

Resolved in https://github.com/voxpupuli/puppet-mongodb/commit/991af660ffc34f5072e8973d895168956989f603

History

#1 - 06/19/2018 10:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello-installer/pull/649 added

#2 - 06/19/2018 04:42 PM - Ewoud Kohl van Wijngaarden

- Bugzilla link set to 1592194

#3 - 06/20/2018 05:29 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#4 - 07/02/2018 08:55 AM - The Foreman Bot

- Pull request https://github.com/Katello/katello-installer/pull/655 added
